bytes: 7950787390
citation: ''
contact:
  email: datahub@naturalcapitalproject.org
  individual_name: Emily Pavia
  organization: Natural Capital Project, Stanford University
  position_name: Data Manager
description: "Global raster for plant available water content - defined
  as the difference between the fraction of volumetric field capacity and permanent
  wilting point. The AWC raster was created using the method provided in Hengl 2017, using ISRIC SoilGrids 2017 AWC layers for 7 soil depth intervals. More information on source code and source citations can be found in the lineage section of the metadata YML file."
doi: ''
edition: ''
encoding: utf-8
format: tif
keywords:
  - AWC
  - AVAILABLE WATER CONTENT
  - SOIL
last_modified: '2024-10-19 02:37:54'
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
lineage: "Raw source data is retrieved from the ISRIC 2017 AWC soil layers at 7 depths.
  AWC is defined as the difference between the fraction of volumetric field capacity
  and permanent wilting point. The automated soil mapping system SoilGrids is explained
  in detail at http://soilgrids.org. For analysis the following files were downloaded-
  SoilGrids250m- WWP_M_sl1,WWP_M_sl2,WWP_M_sl3,WWP_M_sl4,WWP_M_sl5,WWP_M_sl6,WWP_M_sl17.
  Files were used to calculate AWC fraction, using the method described in Hengl 2017. Often plant available water content is
  available as a volumetric value (mm). To obtain the fraction we divided by soil
  depth for the 7 soil layers. Values (mean value) predicted using statistical modelling.
  Downloads and calculations performed in the following repo- data-cache/derived-products/plant-available-water-content--hengl-et-al-2017/.
  Details on source data and processing can be found here- http://releases.naturalcapitalproject.org/invest-userguide/latest/en/annual_water_yield.html#plant-available-water-content-pawc
  Reference for Hengl 2017 - Hengl T, Mendes de Jesus J, Heuvelink GBM, Ruiperez Gonzalez M, Kiliarda M, Blagotić A, et al. (2017) SoilGrids250m, Global gridded soil information based on machine learning. PLoS ONE 12(2): e0169748. https://doi.org/10.1371/journal.pone.0169748"
mediatype: ''
metadata_version: geometamaker.0.0.0
name: awc
path: https://storage.googleapis.com/natcap-data-cache/global/awc-isric-soil/awc.tif
placenames:
  - GLOBAL
purpose: To provide a pre-processed AWC raster with units already converted from percent
  to fraction that can be used directly in an inVEST model.
schema:
  bands:
  - description: ''
    gdal_type: Float32
    index: 1
    nodata: -3.4028234663852886e+38
    numpy_type: float32
    title: ''
    units: 'decimal fraction'
  pixel_size:
  - 0.0020833330000009018
  - -0.0020833330000009018
  raster_size:
  - 172800
  - 67200
scheme: file
sources:
- https://storage.googleapis.com/natcap-data-cache/global/awc-isric-soil/awc.tif
spatial:
  bounding_box:
    xmax: 179.99994240015582
    xmin: -180.0
    ymax: 83.99916720600001
    ymin: -56.00081039406058
  crs: EPSG:4326
  crs_units: degree
title: Available Water Content - Global Dataset
type: file
uid: sizetimestamp:ebb53725021ca035afe0909d00242aa16367d097d31933a1d80aecf4da05b313
url: https://storage.googleapis.com/natcap-data-cache/global/awc-isric-soil/awc.tif
